<!-- templates/index.html -->
{% extends 'basemahasiswa.html' %}

{% block title %}Rekomendasi Topik{% endblock %}

{% block pages %}Rekomendasi Topik Tugas Akhir{% endblock %}

<!-- Data Menu -->
{% block home %}-{% endblock %}
{% block rekomendasi %}active{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row">
      <div class="col-12">
        <div class="card card-primary">
            <div class="card-header">
              <h3 class="card-title">Form Rekomendasi Topik Tugas Akhir</h3>
            </div>
            <!-- /.card-header -->
            <!-- form start -->
            <form method="POST" action="{{ url_for('rekomendasi') }}">
              <div class="card-body">
                <div class="form-group">
                  <label for="exampleInputPassword1">NIM </label>
                  <input type="text" name="nim" class="form-control" value="{{ mahasiswa.nim }}" readonly>
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Nama Mahasiswa </label>
                  <input type="text" name="nama" class="form-control" value="{{ mahasiswa.nama }}" readonly>
                </div>
                {% for mata_kuliah in mata_kuliahs %}
                    <div class="form-group">
                        <label for="mata_kuliah_{{ mata_kuliah.id }}">{{ mata_kuliah.nama }}:</label>
                        <input type="text" class="form-control" name="mata_kuliah_{{ mata_kuliah.id }}" required>
                    </div>
                {% endfor %}
              </div>
              <!-- /.card-body -->

              <div class="card-footer">
                <button type="submit" class="btn btn-primary">Proses</button>
              </div>
            </form>
          </div>
        <!-- /.card -->
      </div>
      <!-- /.col -->
    </div>
    <!-- /.row -->
  </div>


{% endblock %}